| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Namespaces | Functions | Variables
views.py File Reference

## Namespaces
| accounts.views

## Functions
def | accounts.views.loginview (request)
def | accounts.views.registerNormal (request)
def | accounts.views.registerIITian (request)
def | accounts.views.logoutview (request)
def | accounts.views.userTypeCheck (email)

## Variables
| accounts.views.no_cache
| accounts.views.True
| accounts.views.must_revalidate
| accounts.views.no_store